{
  "name": "union-types",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc",
    "start": "ts-node-dev -r tsconfig-paths/register --respawn --quiet --clear ./index.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "typescript": "^4.6.4",
    "ts-node-dev": "^1.1.8",
    "tsconfig-paths": "^3.11.0"
  }
}
